Avisi cloud logo
OpenapiGenerated

Get an organisation.

GET
/api/v1/organisations/{organisationSlug}

Path Parameters

organisationSlug*string
Match^[a-z0-9-_]+$

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/organisations/string"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "identity": "10a80a7a-1a32-4a74-b592-aa2a4ef691c5",  "name": "string",  "vatCode": "string",  "companyName": "string",  "companyAddress": "string",  "contactEmail": "string",  "billingEmail": "string",  "pendingContactEmail": "string",  "pendingBillingEmail": "string",  "vatCodeValidated": true,  "vatCodeValidatedAt": "2019-08-24T14:15:22Z",  "phoneNumber": "string",  "createdAt": "2019-08-24T14:15:22Z",  "acceptedTerms": true,  "acceptedTermsAt": "2019-08-24T14:15:22Z",  "hasStripeCustomer": true,  "restrictedToAvailableCloudProviders": true,  "type": "BUSINESS",  "slug": {    "slugValue": "string"  }}